Subject: bug#77315: 31.0.50; Crash in Finsert_file_contents, file size changed

From: Paul Eggert <[email-masked]>
Date: Sat, 7 Jun 2025 10:24:42 -0700

On 2025-06-07 03:52, Pip Cet wrote:
> I'm hitting this bug with some regularity (and working around it by
> force-returning from Finsert_file_contents in gdb) on the MPS branch.
> It's not a problem, but I am occasionally reminded it's still there :-)

Yes, sorry, I've been crunched doing real work. I have one issue to 
attend to with GNU 'factor' and then this is my top free-software issue. 
But final exams are next week so it won't happen right away.